[Plugin]
Module=audiocd
IAge=2
Builtin=true
_Name=Audio CD Player
_Description=Support for playing of audio CDs as music source
Authors=James Livingston, Jonathan Matthew
Copyright=Copyright © 2005-2006 James Livingston, Jonathan Matthew
Website=http://www.rhythmbox.org/
